/* -- This is the place to add your own style modifications without touching the original styles -- */

/* ---------[ Header Adjustments ]--------- */

body {
	padding: 0 0 30px;
	}

#outer-wrap {
	padding: 0 0 35px;

	}

#header {
	background: url('images/header.jpg') center top no-repeat;
	padding: 10px 0 0;
	}

#logo {
	text-align:center;
	}

#head-content {
	margin-bottom:0;
	}

/* ---------[ Top Navigation Adjustments ]--------- */

#topnav ul ul a  {
	width:210px; 
	}

#topnav ul ul ul  {
	border-top:0;
	margin: -35px 0 0 231px; 
	}

/* ---------[ Headings Adjustments ]--------- */

h2.feature-title span,
h3.widgettitle span,
h2.feat-title span,
.sitemap h2 span {
	background: #964096;
	text-transform:none;
	}

h5, h6 {
	color:#3f5469;
	letter-spacing:0;
	}

h1 {
	color:#8071B4;
	font-size:14pt;
	}

h4 {
	font-size:12pt;
	}

h5 {
	font-size:10pt;
	}

h6 {
	font-size:9pt;
	}

/* ---------[ Widget Adjustments ]--------- */

.widget .textwidget {
	position:relative;
	}

/* ---------[ Footer Widget Adjustments ]--------- */

#footer-widgets {
	color:#000;
	font-size:8pt;
	background:#8dd7c8;
	border:1px solid #e5e5e5;
	}

#footer-widgets a:hover,
#footer-widgets a:active {
	color:#cae7ec;
	}

/* ---------[ Image Adjustments ]--------- */

.entry img {
	max-width:100%;
	border:0;
        }

/* ---------[ Fast Secure Contact Form Adjustments ]--------- */

#FSContact1,
#FSContact2 {
	width:75% !important;
	}

#FSContact1 fieldset,
#FSContact2 fieldset {
	margin: 15px 0;
	border: 1px solid #ab68ac !important;
	}

#FSContact1 label,
#FSContact2 label {
	font-weight:bold;
	}

#FSContact1 input, #FSContact1 textarea,
#FSContact2 input, #FSContact2 textarea {
	width:99%;
	}

#FSContact1 input#fsc-submit-1,
#FSContact2 input#fsc-submit-2 {
	margin-top:10px !important;
	width:auto;
	}

#FSContact1 .required,
#FSContact2 .required {
	color:#ff0000;
	}

/* ---------[ TBTestimonials Adjustments ]--------- */

.widget.widget_tbtestimonialswidget .widgettitle {
	display:none;
	}

.widget.widget_tbtestimonialswidget .testimonial-data {
	width:90% !important;
	}

.singlepage .testimonial-data {
	width:100% !important;
	}

/* ---------[ Responsive Design ]--------- */

@media only screen and (max-width: 480px) {
	#sitetitle,
	#logo {
		margin:0;
	}
}

@media only screen and (min-width: 481px) and (max-width: 768px) {
	#sitetitle,
	#logo {
		margin:0;
	}
}

@media only screen and (min-width: 769px) and (max-width: 960px) {
	#outer-wrap {
		margin: 0 1%;
	}
}

@media only screen and (min-width: 961px) and (max-width: 1040px) {
	#outer-wrap {
		margin: 0 1%;
	}
}